@media screen and (max-width: 678px){
	figure { max-width: 100%;}
	img {max-width: 100%;}
	.bodyart { box-shadow: 0 0 10px 0 black; border: solid 1px black; margin: 5px; border-radius: 20px; padding: 30px 15px;}
}

@media screen and (min-width: 679px){
	figure { max-width: 90%;}
	img {max-width: 90%; border-radius: 5px;}
	.bodyart { box-shadow: 0 0 20px 0 black; border: solid 1px black; margin: 20px; border-radius: 20px; padding: 50px 20px;}
}

@font-face { font-family: 'Merienda'; src: local("Merienda-Regular"), url(../fonts/Merienda-Regular.ttf) format("truetype"); font-weight: normal; font-style: normal; }

blockquote { text-align: left; margin-left: 20px; font-family:"Verdana", "Times New Roman"; padding-left: 20px; color: blue; border-left: solid 3px blue; font-style: italic;  }

body { font-family: cursive; font-size: 1.2em; margin: 0 auto; padding: 15px; text-align: center; vlink: #808080; link: #996600; color: #595959; background: url(images/arrierepage1200.jpg); background-position:center; background-repeat: repeat-y;"         }

body {background-color: lightgray; max-width: 100%; margin: 0 auto;}

figcaption {font-family: Verdana; font-size: 1em; font-style: italic; color: black;}

figure { max-width: 400px;}

h1 {text-align: center;}

h4 {text-decoration: blue;}

html, body { font-family: 'Merienda-Regular', cursive; font-size: 1.05em; color: DarkSlateGray;}

iframe {   border: 1px solid black;   width: 100%; /* prévaut sur la largeur définie par l'attribut HTML width */ }

/*img { max-width: 100%; height: auto; }*/

/*img {max-width: 600px; height: auto; border-radius: 1.5em;}*/

input {   font: .9em/1.5em "handwriting", sans-serif;   border: solid 1px lightgray;   padding: 10px;   width: 240px;   background: none; }

p {text-align: justify; font-style: normal;}

sub, sup { font-size: 60%; }

table {   border-collapse: collapse;   border: none;   /*border: 1px solid gray;*/ }

textarea {   display : block;   padding : 10px;   margin  : 0 100px 0 0;   width   : 600px;   height  : 300px;   overflow: auto; }

ul li {text-align: start;}

video {display:block; width:480px; margin:0 auto 35px auto}
